
Foreman - Bug #227

Host graphs are shown with one month offset

04/29/2010 03:23 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 70f62d55 - 04/29/2010 03:22 AM - Ohad Levy

fixes #227 - Host graphs are shown with one month offset

Revision 6615bdef - 03/14/2023 04:04 PM - Takashi Kajinami 

Add support for Ubuntu Jammy (22.04)

This change introduces initial support for Ubuntu Jammy.

Fixes: #227

History

#1 - 04/29/2010 03:26 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 70f62d5552e8a42cd4da98d60723acde75b4233c.

#2 - 04/29/2010 03:27 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
